PROGRAM   HiLoVid_ ;
USES   CRT ;

BEGIN
   WriteLn ( 'Hello World... (Default video)' );

   HighVideo ;
   WriteLn ( 'Hello World... (HighVideo)' );

   LowVideo ;
   WriteLn ( 'Hello World... (LowVideo)' );

   NormVideo ;
   WriteLn ( 'Hello World... (Back to NormVideo)' );
END.
